<div class="app-page-title">
  <div class="page-title-wrapper">
    <div class="page-title-heading">
      
      <div>
        IT outsource
      </div>
    </div>
  </div>
</div>
<!-- outsource all status -->
<div class="main-card mb-3 card">
  <div class="card-body"><h5 class="card-title">Task Daily</h5>
    <form>
      <div class="position-relative row form-group"><label for="exampleEmail" class="col-sm-2 col-form-label">Subject</label>
        <div class="col-sm-10"><input name="email" id="exampleEmail" placeholder="your subject"
                                      type="text" class="form-control"></div>
      </div>

      <div class="position-relative row form-group"><label for="exampleText" class="col-sm-2 col-form-label">Details</label>
        <div class="col-sm-10"><textarea name="text" id="exampleText" class="form-control" style="height: 16em;" >BOM - 2018-06-17 (Mr. Santipap Thongmai)
manage service - 2018-06-17 (Mr. Thanaphon Atharattanasak)
centralized log - 2018-06-17 (Mr. Chindanai Amonwatee)
VAC - 2018-06-17 (Mr. Wasin Poklin)
capa - 2018-06-17 (Mr. Sirakon Khumaidoung)
inet solution - 2018-06-17 (Ms. Thananya Supriyasilp)
script - 2018-06-17 (Ms. Chatsakul Sombutpiboon)
monitoring - 2018-06-17 (Ms. Shanakan Phetrattanarangsi)
government - 2018-06-17 (Mr. Thapanut Lurejunda)
network - 2018-06-17 (Ms. Chatsakul Sombutpiboon)s</textarea></div>
      </div>
      <div class="position-relative row form-group"><label for="exampleFile"
                                                           class="col-sm-2 col-form-label">File</label>
        <div class="col-sm-10"><input name="file" id="exampleFile" type="file" class="form-control-file">
          <small class="form-text text-muted">This is some placeholder block-level help text for the above
            input. It's a bit lighter and easily wraps to a new line.
          </small>
        </div>
      </div>

      <div class="position-relative row form-check">
        <div class="col-sm-10">
          <button class="btn btn-secondary">Submit</button>
        </div>
      </div>
    </form>
  </div>